Subject: Ticket Assigned - Need to Exchange Item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 16:26:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to Exchange Item Hi,

I bought this one online Yesterday and Received today.

https://www.babyshopstores.com/ae/en/Clothing/Baby-Boys-Clothes/Clothes-Sets/BABYSHOP-Juniors-Rainbow-Print-8-Piece-Clothing-Set/p/ZHG007A22-BSW22140622

I thought it was Peach in color but it is Baby Pink. Actually I am buying
this one for Baby which we are expecting in End of February or Start of
March. We didn't ask the Gender, to keep it a surprise for us also.
Normally Peach colors go on both Genders but Baby Pink is particular for
Girls. so If possible can it be exchanged for any other color? For example
Grey or white.

Kindly let me know and the process also so I'll do accordingly.

Thanks

Best Regards,
S.M.AHSAN RAZA
+971 55 372 0677

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5581169